*{box-sizing:border-box;-webkit-box-sizing:border-box;}
body{margin:0px;font-family: sans-serif;line-height: 28px;
box-sizing:border-box;-webkit-box-sizing:border-box;}
.container{width: 1100px;margin: 0px auto;padding: 0px 20px;}
 header{background:#ca7716;text-align:center;}
ul{margin:0px;padding:0px;list-style-type: none;}
a{text-decoration: none;}
header nav ul li{display:inline-block;margin:0px 10px;position:relative;}
header nav ul li a{padding:10px;color:#ffffff;
	display: inline-block;transition: all 0.7s;}
header nav ul li.active a, 
header nav ul li a:hover{background:#353535;}

header nav ul li > ul{position:absolute;top:38px;
	left:0px;background: #cccccc;width: 300px;
    text-align: left;display:none;}
header nav ul li:hover > ul{display:block;}
header nav ul li > ul >li{display:block;margin: 0px 0px;}
header nav ul li > ul >li >a, 
header nav ul li.active > ul >li >a {padding:5px;background:transparent;
	color:#000000;}

.banner-main{background: url('../images/14.jpg') no-repeat center;
min-height: 500px;background-size: cover;}

.services{padding:20px 0px;
  background:#f1f1f1;overflow:auto;
}
/*.services .box{float:left;width:22%;float:left;
   height:200px;
	margin:15px 3% 15px 0px;background:#cccccc;text-align: center;position:relative;}
.services .box:last-child{margin-right:0px;}
.clearfix:after{
   content:"";
   display:table;
   clear:both;

}
.services .box h3{margin:0px;position:absolute;display: inline-block;
   top:50%;
   left:50%;
   transform: translate(-50%, -50%);
}*/
.services .list{display:flex;}
.services .list .box{width:23%;border:1px solid #cccccc;height:200px;}
.user-data{
  padding:20px 0px;
}
.user-data .form-row{
  margin-bottom:20px;
}
.user-data .form-row label{
   display:block;font-weight:bold;margin-bottom:10px;
}
.user-data .form-row .form-control{
   height:42px;padding:5px 7px;border:1px solid #cccccc;
   border-radius:4px;display:block;width:100%;
   padding-left:25px;
}
.user-data form{max-width:600px;margin:0px auto;width:100%;}
.user-data .form-row .btn{
   padding:8px 15px;background:#000000;border:0px;display:inline-block;
   color:#ffffff;min-width:140px;font-size:20px;font-weight:bold;border-radius:5px;
}
.user-data .form-row .input-wrapp{
  position:relative;
}
.user-data .form-row .input-wrapp:before{
  content: "\f007";
  font-family:FontAwesome;
  height:30px;
  width:30px;
  position:absolute;
  top:4px;
  left:6px;
  display:inline-block;
  font-size:20px;
}
.user-data .form-row .input-wrapp.email:before{
  content: "\f2b6";
  font-family:FontAwesome;
  height:30px;
  width:30px;
  position:absolute;
  top:4px;
  left:6px;
  display:inline-block;
  font-size:20px;
}
.user-data .form-row .input-wrapp.password:before{
  content: "\f235";
  font-family:FontAwesome;
  height:30px;
  width:30px;
  position:absolute;
  top:4px;
  left:6px;
  display:inline-block;
  font-size:20px;
}



